» Ubuntu » Packages

Error

two or more packages specified (fuss-launcher oneiric)